@font-face{ font-family: 'GOTHIC_0'; src:url('GOTHIC_0.TTF'); }
@font-face{ font-family: 'GOTHICB_0'; src:url('GOTHICB_0.TTF'); }

html{ font-size:62.5%; }
body{ font-family: 'GOTHIC_0'; text-align: center; background: #fff; font-size: 1.2rem; }
*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul li{ list-style: none;}
img{ border:0; }
a,a:focus,a:hover{ text-decoration: none; color: none; }
.h1, .h2, .h3, h1, h2, h3,.h4, .h5, .h6, h4, h5, h6{ margin:0; font-weight: normal; line-height: 1; }
p,ul,ol,label,hr{ margin:0; }
input{ outline: none;}

.top{ width: 100%; overflow: hidden; background: #eee; padding:10px 0; position: relative; }
.top-language{ float: right; }

header{ height: 116px; background: #000; }
.logo{ float: left; height: 60px; padding:28px 0; }

nav{ display: block; float: right; padding: 62px 0 0 0; font-size: 1.6rem; color: #fff; }
nav ul li{ float: left; }
nav ul li a{ color: #fff; padding:0 10px; }
nav ul li:last-child a{ padding-right: 0; }
nav ul li a:hover{ color: #ad9646; }

.menu-toggle{ display: none; width: 35px; float: right; height: 29px; cursor: pointer; z-index: 99; position: relative; right:15px; top:43px;
	border:1px solid #ddd; border-radius: 5px; padding:5px; background: #eee; }
.menu-toggle .icon-bar{ display: block; width: 100%; height: 2px; border-radius: 2px; background-color: #333; }
.menu-toggle .icon-bar+.icon-bar { margin-top: 5px; }
.menu-toggle:hover .icon-bar{ background-color: #333; }
.menu-over{ display: none; width: 100%; position: fixed; z-index: 999; top:0; background: rgba(0,0,0,0.4); }
.menu{ width: 50%; height: 100%; position: relative; z-index: 9999; padding:30px 0; background: #333; font-size: 1.6rem; color: #fff; text-align: left;}
.menu-close{ text-align: right; cursor: pointer; margin-bottom:30px; padding:0 15px; }
.menu > ul > li{ width: 100%; line-height: 50px; position: relative; }
.menu > ul > li > a{ position: relative; display: block; padding:0 15px; color: #fff; }
.menu > ul > li > a:hover{ color: #ad9646; }
/*
.slider{ height: 100vh; }
.flexslider{ height: 100%; position:relative; overflow:hidden; }
.slides{ height: 100%; position:relative;}
.slides li{ height: 100%; background-position: center; background-repeat: no-repeat; background-size: cover; }
.slides li a{ height: 100%; display: block; }
.flex-control-nav{ position:absolute;bottom:40px;z-index:9;width:100%;text-align:center; height: 14px;}
.flex-control-nav li{display:inline-block;margin:0 5px;}
.flex-control-nav a{display:inline-block;width:10px; height:10px; margin:2px 0; line-height: 14px; overflow:hidden;  text-indent: -9999px; cursor:pointer; background: #fff; border-radius: 50%;}
.flex-control-nav .flex-active,.flex-control-nav a:hover{  width: 14px; height: 14px; margin:0;}
.flex-direction-nav{ display: none; }*/
/* flexslider */
.slider{ height:600px;}
.flexslider{height:100%;position:relative;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{ height:100%; position:relative;}
.slides li{height:100%; background-position: center; background-repeat: no-repeat; background-size: cover; }
.flex-control-nav{ position:absolute;bottom:20px;z-index:2;width:100%;text-align:center;/* right:30px;*/ height: 14px;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;/**display:inline;zoom:1;*/}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:14px;overflow:hidden;  text-indent: -9999px; cursor:pointer; background: #fff; border-radius: 100%;}
.flex-control-nav .flex-active,.flex-control-nav a:hover{background: #ad9646;}
.flex-direction-nav{ position:absolute;z-index:2;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute; opacity: 0.4;}
.flex-direction-nav li a.flex-prev{left:30px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:30px;background:url(../images/next.png) center center no-repeat;}

/*.slider-img img{ max-width: 100%; }*/
.slider-content{ width: 100%; height: 100%; position: absolute; z-index: 2; top:0; }
.slider .container{ width: 100%; height: 100%; display: table; }
.slider-text{ display: table-cell; vertical-align: middle; color: #000; text-transform: uppercase; }
.slider-text h2{ font-family: 'GOTHICB_0'; font-size: 13.5rem; }
.slider-text h3{ font-family: 'GOTHICB_0'; font-size: 4.5rem; margin:15px 0; }
.slider-text p{ font-size: 2.5rem; }
.slider-text a{ display: inline-block; margin-top: 60px; font-size: 2.2rem; color: #ad9646; background: #000; padding:0 70px; line-height: 70px;}

.position{ width: 100%; top:0; z-index: 999; background: #ad9646; height: 50px; overflow: hidden; 
  line-height: 50px; font-size: 2rem; color: #fff; font-weight: bold; }
.position a{ color: #fff; }
.position-row{ width: 100%; overflow: hidden; padding:0 15%; }
.position-left{ width: 20%; float: left; text-align: left; }
.position-right{ width: 80%; float: left; }

.middle{ background: #252525; padding:50px 0 298px 0;  }
.middle-top{ margin-bottom: 30px; background: url(../images/title-bg.png) no-repeat center; padding-top: 15px; line-height: 83px; font-size: 3.4rem; color: #fff; text-transform: uppercase; }
.middle-text{ font-size: 1.6rem; color: #fff; }
.middle-text p{ margin-bottom: 10px; }
.middle-text span{ color: #ad9646; font-family: 'GOTHICB_0'; }
.middle-line{ height: 31px; margin:30px 0; background: url(../images/hr-bg.png) no-repeat center; }
.middle-note{ font-family: 'GOTHICB_0'; font-size: 1.6rem; color: #fff; }

.search{ width: 100%; overflow: hidden; background: #000; padding:30px 10%; margin:30px 0; }
.search-group{ width: 100%; overflow: hidden; margin:15px 0; }
.search-control{ width: 23%; float: left; margin:0 1%; line-height: 38px; border:0; background: #fff; padding:0 15px; font-size: 1.6rem; color: #ad9646; font-family: 'GOTHICB_0'; }
.search-control2{ width: 98%; }
.search-control::-webkit-input-placeholder { /* WebKit browsers */ 
color: #ad9646; 
} 
.search-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
color: #ad9646; 
} 
.search-control::-moz-placeholder { /* Mozilla Firefox 19+ */ 
color: #ad9646; 
} 
.search-control:-ms-input-placeholder { /* Internet Explorer 10+ */ 
color: #ad9646; 
} 

#wrapper{ min-height: 100%; position: relative; height: auto; background: #252525; }
footer{ width: 100%; position: absolute; /*z-index: 999;*/ bottom: 0;
/*-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;*/}
.bottom{ background: #111111; padding:30px 0; }
.bottom ul li h3{ font-family: 'GOTHICB_0'; font-size: 1.8rem; color: #ad9646; line-height: 50px; }
.bottom ul li p{ color: #fff; font-size: 1.6rem; }
.bottom ul li a{ color: #fff; }
.bottom ul li i{ width: 38px; line-height: 38px; margin:15px; border-radius: 5px; font-size: 3rem; background: #fff; color: #111; }
.footer-logo{ margin-top: 50px; }
.footer-logo img{ max-width: 100%;  }
.copyright{ background: #000; color: #fff; font-size: 1.6rem; padding:20px 0; }
/**********************************************/
.ladies{ width: 100%; overflow: hidden; margin:50px 0; }
.ladies ul{ margin:0 -15px; }
.ladies ul li{ width: 25%; float: left; padding:15px; margin-bottom: 15px; }
.lady-item{ height: 620px; border:1px solid #ad9646; padding:3px; overflow: hidden; position: relative;}
.lady-img{ width: 100%; height: 306px; overflow: hidden; margin-bottom: 20px; }
.lady-img img{ height: 306px; display: inline-block; }
.ladies ul li h3{pointer-events: none; cursor: default; font-family: 'GOTHICB_0'; /*font-size: 2.4rem;*/ font-size: 1.8rem; color: #ad9646; margin-bottom: 10px; }
.ladies ul li p{ pointer-events: none; cursor: default; font-size: 1.4rem; color: #fff; }
.lady-btn{ width: 100%; position: absolute; bottom: 20px;}
.lady-btn span{ display: inline-block; font-family: 'GOTHICB_0'; font-size: 1.6rem; background: #ad9646; color: #fff; padding:0 27px; line-height: 34px;}

/**********************************************************/
.rates{ margin:30px 0; text-align: left; }
.rates-line{ width: 100%; height: 33px; overflow: hidden; background: url(../images/rates-line2.png) repeat-x; }
.rates-line-left{ width: 25px; height: 33px; float: left; background: url(../images/rates-line1.png) no-repeat; }
.rates-line-right{ width: 25px; height: 33px; float: right; background: url(../images/rates-line3.png) no-repeat; }
.rates-table{ padding:0 30px; }
.rates-table h3{ font-family: 'GOTHICB_0'; font-size: 2.2rem; color: #ad9646; line-height: 50px; }
.rates-table table{ width: 100%; margin-bottom: 30px; }
.rates-table table tr td{ font-size: 1.6rem; color: #fff; }
.rates-table table tr td:first-child{ width: 80%; }
.rates-table table tr td:last-child{ width: 20%; }
.rates-img img{ max-width: 100%; float: right; }
.rates-table-border{ border-bottom: 1px solid #ad9646; margin-bottom: 10px; }
/**********************************************************/
.contact-info{ margin:30px 0; }
.contact-info-img{ height: 41px; margin:10px 0;}
.contact-info-img img{ }
.contact-info p{ font-size: 1.6rem; color: #fff; }
.contact-info a{ color: #fff; }
.middle-map{ margin:30px 0; /*padding:30px 0; background: #000;*/ }
.middle-map img{ max-width: 100%; }
/**********************************************************/
.with{ margin:30px 0; }
.with-group{ margin:0 0 15px 0; }
.with-control{ width: 100%; background: #ebebeb; padding:0 15px; line-height: 36px; font-size: 1.8rem; color: #000; border:0; }
.with-textarea{ height: 154px; }
.with-info{ background: #ebebeb; padding: 40px 30px; }
.with-info p{ font-size: 1.8rem; color: #000; }
.with-upload{ width: 100%; height: 66px; margin:30px 0; /*background:url(../images/with-ico.jpg) no-repeat center;*/ /*cursor: pointer;*/ }
.with-upload input{ /*height: 66px;*/ display: inline-block; /*opacity: 0;*/ }
/*.with-file-input{ width: 100%; border:0; margin:30px 0 15px 0; background: none; text-align: center; }
.with-file{ width: 66px;height: 66px; display: inline-block; position: relative; margin:15px 0 30px 0; }
.with-file-btn{width: 66px;height: 66px; border:0; background:url(../images/with-ico.jpg);}
.with-file-up{width: 66px; height: 66px; position: absolute; z-index: 999; left: 0; top: 0; filter: alpha(opacity:0); opacity: 0; cursor: pointer;}
*/
.with-btn{ margin-top: 58px; }
.with-submit{ background: #ad9646; border:0; line-height: 36px; padding:0 90px; font-size: 1.8rem; color: #fff; font-family: 'GOTHICB_0'; }

span.wpcf7-not-valid-tip{ text-align: left; }
.wpcf7-response-output{ width: 100%; float: left; color: #fff; }

#pagenavi{ margin:20px 0; float: right; }
#pagenavi a,#pagenavi span{ padding: 0 10px; height: 30px; line-height: 30px; display: inline-block; border: 1px solid #ad9646; margin-left: 5px; color: #ad9646;}
#pagenavi a:hover, #pagenavi span.current{ background: #ad9646; color: #fff; border-color: #ad9646;}
/**********************/

/*.dhxform_base_nested{ padding-left: 0!important; position: relative; font-size: 1.6rem; color: #000; line-height: 36px;}
.dhxform_item_label_left{ width: 100%; float: left; padding:0 15px; margin:15px 0 0 0; }
.dhxform_label{ width: 15%; float: left; text-align: left; color: #fff; }
.dhxform_label span{ color: #f00; }
.dhxform_control{ width: 35%; float: left; }
.dhxform_textarea{ width: 100%; background: #ebebeb; padding:0 15px; line-height: 36px; font-size: 1.6rem; color: #000; border:0; }
textarea.dhxform_textarea{ height: 154px;}

.dhxform_btn{ outline: none; }
.dhxform_btn_txt{ width: auto; display: inline-block; cursor: pointer; background: #ad9646; border:0; line-height: 36px; padding:0 90px; font-size: 1.6rem; color: #fff; font-family: 'GOTHICB_0';}


.dhxform_txt_label2{ width: 45%; position: absolute; z-index: 2; right: 0; top:15px;background: #ebebeb; padding: 40px 30px 0 30px;}

.dhx_file_uploader{ width: 45%; position: absolute; z-index: 2; right: 0; top:90px;  background: #ebebeb; padding: 0 30px 40px 30px;}
.dhx_file_uploader div.dhx_upload_controls {
	width: 100%; float: left;
}*/
/***/
/*.dhx_file_uploader div.dhx_upload_controls div.dhx_file_uploader_button {
     width: 19px;
    height: 19px;
    float: left;
    background-image: url("../imgs/dhxform_web/dhxform_upload_buttons.gif");
    background-repeat: no-repeat;
    cursor: pointer;   
}
.dhx_file_uploader div.dhx_upload_controls div.dhx_file_uploader_button.button_info {
    display: none;
}
.dhx_file_uploader div.dhx_upload_controls div.dhx_file_uploader_button.button_browse {
    background-position: 0px 0px;
}
.dhx_file_uploader div.dhx_upload_controls div.dhx_file_uploader_button.button_upload {
    background-position: -19px 0px;
}
.dhx_file_uploader div.dhx_upload_controls div.dhx_file_uploader_button.button_cancel {
    background-position: -57px 0px;
}
.dhx_file_uploader div.dhx_upload_controls div.dhx_file_uploader_button.button_clear {
    background-position: -38px 0px;
}
.dhx_file_uploader div.dhx_upload_controls .dhx_uploader_input {
    position: absolute;
    left: -1000px;
    top: 0px;
    visibility: hidden;
}

.dhx_file_uploader div.dhx_upload_files div.dhx_file {
	width: 100%; float: left; text-align: left;
}
.dhx_file_uploader div.dhx_upload_files div.dhx_file_param {
	float: left;
}
.dhx_file_uploader div.dhx_upload_files div.dhx_file_param.dhx_file_name {
	float: left;
}
.dhx_file_uploader div.dhx_upload_files div.dhx_file_param.dhx_file_progress {
    	float: right;
}
.dhx_file_uploader div.dhx_upload_files div.dhx_file_param.dhx_file_delete {
	float: right;
    width: 11px;
    background-image: url("../imgs/dhxform_web/dhxform_upload_buttons.gif");
    background-position: -76px 0px;
    background-repeat: no-repeat;
    cursor: pointer;
    margin:5px 0 0 5px;
}*/
/***/
/*.dhx_file_uploader.dhx_file_uploader_title div.dhx_upload_controls div.dhx_file_uploader_button.button_info { 
	display: block;
	background-image: none;
	width: 100%!important; 
	height: auto;
}
.dhx_file_uploader.dhx_file_uploader_title div.dhx_upload_controls div.dhx_file_uploader_button.button_browse {
    width: 54px;
    height: 54px;
    float: none;
    background-image: url("../imgs/dhxform_web/dhxform_upload_buttons.gif");
    background-position: 0px -38px;
    background-repeat: no-repeat;
    display:inline-block; margin-top: 15px;
}
.dhx_file_uploader.dhx_file_uploader_title div.dhx_upload_controls div.dhx_file_uploader_button.button_upload, 
.dhx_file_uploader.dhx_file_uploader_title div.dhx_upload_controls div.dhx_file_uploader_button.button_cancel, 
.dhx_file_uploader.dhx_file_uploader_title div.dhx_upload_controls div.dhx_file_uploader_button.button_clear {
    display: none;
}
.validate_error .dhxform_label{ color: #f00; }*/


/************************/
/*.dhtmlx_message_area {
  position: fixed;
  right: 5px;
  width: 250px;
  z-index: 1000;
  padding: 0px 0px;
}
.dhtmlx-info {
  color: #444;
  border-radius: 0px;
  min-width: 120px;
  padding: 10px 10px 10px 20px;
  background-color: #FFFFCC;
  font-size: 12px;
  font-family: Tahoma;
  z-index: 10000;
  margin: 0px 5px 5px 5px;
  border: 1px solid #d3d3d3;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.dhtmlx-error {
  background-color: #f17373;
  color: #fff;
}
.dhtmlx-info.hidden {
  height: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
  border-width: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  overflow: hidden;
}
.dhtmlx_modal_box {
  overflow: hidden;
  display: inline-block;
  min-width: 300px;
  width: 300px;
  text-align: center;
  position: fixed;
  z-index: 20000;
  background-color: #fff;
  -moz-box-shadow: 0px 0px 5px #AAAAAA;
  -webkit-box-shadow: 0px 0px 0px #AAAAAA;
  box-shadow: 0px 0px 5px #AAAAAA;
  border: 1px solid #6e95ad;
}
.dhtmlx_popup_title {
  padding: 8px 0;
  line-height: 16px;
  font-family: Trebuchet MS;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
}
.dhtmlx-info,
.dhtmlx_popup_title,
.dhtmlx_popup_button {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  -moz-user-select: -moz-none;
  cursor: pointer;
}
.dhtmlx_popup_text {
  font-size: 13px;
  font-family: Tahoma;
  color: #444;
  min-height: 30px;
  padding: 20px 10px 10px 10px !important;
  overflow: hidden;
}
.dhtmlx_popup_controls {
  font-family: Tahoma;
  padding: 10px 10px 15px 10px !important;
}
.dhtmlx_popup_button {
  font-family: Trebuchet MS;
  font-size: 14px;
  font-weight: normal;
  font-style: italic;
  min-width: 120px;
  width: 120px;
  height: 30px;
  line-height: 30px;
  display: inline-block;
  margin: 0 5px;
  border-radius: 0px;
}
.dhtmlx_popup_button div {
  line-height: 30px;
}
div.dhx_modal_cover {
  background-color: #000;
  cursor: default;
  opacity: 0.2;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
  position: fixed;
  z-index: 19999;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  border: none;
  zoom: 1;
}
.dhtmlx_popup_button {
  color: #ffffff;
  letter-spacing: 1px;
  background-color: #6e95ad;
}
.dhtmlx_popup_button:active,
.dhtmlx_popup_button:focus {
  background-color: #50778f;
}
.dhtmlx-alert-error,
.dhtmlx-confirm-error {
  border: 1px solid #f17373;
}
.dhtmlx-alert-error .dhtmlx_popup_title,
.dhtmlx-confirm-error .dhtmlx_popup_title {
  color: #ffffff;
  background-color: #f17373;
}
.dhtmlx-alert-warning .dhtmlx_popup_title,
.dhtmlx-confirm-warning .dhtmlx_popup_title {
  color: #000000;
  border: 1px solid #d7d2cc;
  background-color: #ff9f37;
}
.dhtmlx-alert-warning .dhtmlx_popup_controls,
.dhtmlx-confirm-warning .dhtmlx_popup_controls {
  border: 1px solid #d5d5d5;
  border-width: 0 1px 1px 1px;
}
.dhtmlx-alert-warning .dhtmlx_popup_text,
.dhtmlx-confirm-warning .dhtmlx_popup_text {
  border: 1px solid #d5d5d5;
  border-width: 0 1px 0 1px;
}
.dhtmlx-alert .dhtmlx_popup_title,
.dhtmlx-confirm .dhtmlx_popup_title {
  color: #ffffff;
  border: 1px solid #6e95ad;
  background-color: #6e95ad;
}
.dhtmlx-alert .dhtmlx_popup_controls,
.dhtmlx-confirm .dhtmlx_popup_controls {
  border: 1px solid #d5d5d5;
  border-width: 0 1px 1px 1px;
}
.dhtmlx-alert .dhtmlx_popup_text,
.dhtmlx-confirm .dhtmlx_popup_text {
  border: 1px solid #d5d5d5;
  border-width: 0 1px 0 1px;
}*/

/************************************/
@media (max-width:992px){
      html{ font-size:50%; }
	.menu-toggle{ display: block; }
	nav{ display: none; }
      .footer-logo{ margin-top: 0; }
      .middle{padding:25px 0 400px 0; }
     .slider-text h2{ font-size: 3.6rem; }
      .slider-text h3{ font-size: 2.4rem; margin:0; }
      .slider-text p{ font-size: 1.8rem; }
      .slider-text a{ margin-top: 10px; font-size: 1.8rem; padding:0 30px; line-height: 1.5;}
      .ladies ul li{ width: 50%; }
      .position-row{ padding:0 5%; }
      .position-left{ width: 25%; }
      .position-right{ width: 75%; }
}
@media (max-width:768px){
      html{ font-size:40%; }
      .lady-item{ height:500px; }
      .lady-img{ height: 226px; }
      .lady-img img{ height: 226px; }
}